@charset "utf-8";
.bgOn span {
    background-image: url(/sustainability/csr/share/images/icn_circle.png);
}
.k_report_colBox{
    display:flex;
    margin-bottom:2em;
}
.k_report_colBox > *:first-of-type{
    margin-right:2em;
}
.k_report_colBox .col-w30{
    flex:0 1 auto;
    flex-basis:30%;
}
.k_report_colBox img{
    border:#ccc solid 1px;
    max-width:100%;
}
#rightContent .k_report_btn{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 99%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 99%);
    background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 99%);
    border:#ccc solid 1px;
    color:#333;
    display:inline-block;
    font-size: 1.2em;
    font-weight:bold;
    padding:0.7em 3em;
    position:relative;
}
#rightContent .k_report_btn:hover{
    background: #ffffff;
    background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 99%);
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 99%);
    background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 99%);
    text-decoration:none;
}
#rightContent .k_report_btn::before{
    content:"";
    background-color:#e0b00a;
    border-radius:100%;
    width:1em;
    height:1em;
    left: 1.4em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
#rightContent .k_report_btn::after{
    content:"\e5cc";
    color:#fff;
    font-family: 'Material Icons';
    font-size: 1em;
    display: inline-block;
    left: 1.4em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}
.k_report_list > li{
    margin-bottom:1em;
}
.k_report_list > li a{
    display:inline-block;
    margin-bottom:0.5em;
    position:relative;
    padding-left:1.5em;
}
.k_report_list > li a::before{
    content:"\e5cc";
    color:#e0b00a;
    font-family: 'Material Icons';
    font-size: 1.4em;
    display:inline-block;
    left: 0;
    line-height: 1.1;
    overflow:hidden;
    position: absolute;
    top: 0;
    vertical-align: middle;
}
.k_report_sublist{
    position:relative;
    margin-left: 4em;
    padding-left: 1.5em;
}
.k_report_sublist::before{
    content:"";
    border-left: #ccc dashed 2px;
    border-bottom: #ccc dashed 2px;
    display:inline-block;
    height:1em;
    left:-0.5em;
    position:absolute;
    top: -0.3em;
    width:1em;
}
.txt_link i{
    color: #e0b00a;
    vertical-align: middle;
}
/*--------------------バックナンバー*/
.backnumber .bn_thumb img {
    border: 1px solid #ccc;
}